uuid: eb7143f8-941d-4063-8b47-584656970db0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - noreplay@utilvideo.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
